{
  "navigationBarTitleText": "设备列表",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "../../../node-modules/uview-plus/components/u-navbar/u-navbar",
    "u-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon",
    "u-loadmore": "../../../node-modules/uview-plus/components/u-loadmore/u-loadmore",
    "u-empty": "../../../node-modules/uview-plus/components/u-empty/u-empty",
    "u-subsection": "../../../node-modules/uview-plus/components/u-subsection/u-subsection",
    "u-popup": "../../../node-modules/uview-plus/components/u-popup/u-popup",
    "u--input": "../../../node-modules/uview-plus/components/u--input/u--input",
    "u-button": "../../../node-modules/uview-plus/components/u-button/u-button"
  }
}